package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudtramiteDTO implements Serializable {

    private static final long serialVersionUID = 984942350088656L;

    private Integer tarmsolicitudtramitePK;

    private String numerotramite;

    private Integer valor;

    private Short cantidad;

    private String numerocomprobante;

    private String xpathcomprobante;

    private Integer valorverificacion;

    private java.util.Date fentregaarmas;

    private Integer valorapagar;

    private java.util.Date fechacomprobante;

    private String observaciondeposito;

    private Integer valorverificado;

    private String observacionnovedad;

    private Integer valortramitearmas;

    private Integer valorcustodios;

    private Integer valormulta;

    private String inicioflujo;

    private String incashreport;

    private String xpathresolucion;

    private String xpathcomprobanteoriginal;

    private String observacion;

    private String usuariocambio;

    private Integer tarmsolicitud;

    private Integer tgenecatalogdetail;

        public Integer getTarmsolicitudtramitePK() {
    return tarmsolicitudtramitePK;
    }

        public void setTarmsolicitudtramitePK(Integer tarmsolicitudtramitePK) {
    this.tarmsolicitudtramitePK = tarmsolicitudtramitePK;
    }

        public String getNumerotramite() {
    return numerotramite;
    }

        public void setNumerotramite(String numerotramite) {
    this.numerotramite = numerotramite;
    }

        public Integer getValor() {
    return valor;
    }

        public void setValor(Integer valor) {
    this.valor = valor;
    }

        public Short getCantidad() {
    return cantidad;
    }

        public void setCantidad(Short cantidad) {
    this.cantidad = cantidad;
    }

        public String getNumerocomprobante() {
    return numerocomprobante;
    }

        public void setNumerocomprobante(String numerocomprobante) {
    this.numerocomprobante = numerocomprobante;
    }

        public String getXpathcomprobante() {
    return xpathcomprobante;
    }

        public void setXpathcomprobante(String xpathcomprobante) {
    this.xpathcomprobante = xpathcomprobante;
    }

        public Integer getValorverificacion() {
    return valorverificacion;
    }

        public void setValorverificacion(Integer valorverificacion) {
    this.valorverificacion = valorverificacion;
    }

        public java.util.Date getFentregaarmas() {
    return fentregaarmas;
    }

        public void setFentregaarmas(java.util.Date fentregaarmas) {
    this.fentregaarmas = fentregaarmas;
    }

        public Integer getValorapagar() {
    return valorapagar;
    }

        public void setValorapagar(Integer valorapagar) {
    this.valorapagar = valorapagar;
    }

        public java.util.Date getFechacomprobante() {
    return fechacomprobante;
    }

        public void setFechacomprobante(java.util.Date fechacomprobante) {
    this.fechacomprobante = fechacomprobante;
    }

        public String getObservaciondeposito() {
    return observaciondeposito;
    }

        public void setObservaciondeposito(String observaciondeposito) {
    this.observaciondeposito = observaciondeposito;
    }

        public Integer getValorverificado() {
    return valorverificado;
    }

        public void setValorverificado(Integer valorverificado) {
    this.valorverificado = valorverificado;
    }

        public String getObservacionnovedad() {
    return observacionnovedad;
    }

        public void setObservacionnovedad(String observacionnovedad) {
    this.observacionnovedad = observacionnovedad;
    }

        public Integer getValortramitearmas() {
    return valortramitearmas;
    }

        public void setValortramitearmas(Integer valortramitearmas) {
    this.valortramitearmas = valortramitearmas;
    }

        public Integer getValorcustodios() {
    return valorcustodios;
    }

        public void setValorcustodios(Integer valorcustodios) {
    this.valorcustodios = valorcustodios;
    }

        public Integer getValormulta() {
    return valormulta;
    }

        public void setValormulta(Integer valormulta) {
    this.valormulta = valormulta;
    }

        public String getInicioflujo() {
    return inicioflujo;
    }

        public void setInicioflujo(String inicioflujo) {
    this.inicioflujo = inicioflujo;
    }

        public String getIncashreport() {
    return incashreport;
    }

        public void setIncashreport(String incashreport) {
    this.incashreport = incashreport;
    }

        public String getXpathresolucion() {
    return xpathresolucion;
    }

        public void setXpathresolucion(String xpathresolucion) {
    this.xpathresolucion = xpathresolucion;
    }

        public String getXpathcomprobanteoriginal() {
    return xpathcomprobanteoriginal;
    }

        public void setXpathcomprobanteoriginal(String xpathcomprobanteoriginal) {
    this.xpathcomprobanteoriginal = xpathcomprobanteoriginal;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public String getUsuariocambio() {
    return usuariocambio;
    }

        public void setUsuariocambio(String usuariocambio) {
    this.usuariocambio = usuariocambio;
    }

        public Integer getTarmsolicitud() {
    return tarmsolicitud;
    }

        public void setTarmsolicitud(Integer tarmsolicitud) {
    this.tarmsolicitud = tarmsolicitud;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}